#container
{
    text-align: center;
    font-family: Avenir, Arial;
    color: #808080;
    font-size: 24px;
}
#logo,
#small_logo
{
    display: inline-block;
    border-bottom:solid #808080;
    font-size: 128px;
    margin: 5px;
    height: 150px;
}
#small_logo
{
    font-size: 64px;
    height: 75px;
}
#chart-0
{
     margin: 0 auto; 
}
sup
{
    font-size: 50%;
    vertical-align:text-top;
}
